<?xml version="1.0"  encoding="utf-8"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 			Value="Программа централизованного управления Proto-X CMS" />
			<Item Name="CMainForm" 			Value="Dynic DVR-Remote Client" />
			<Item Name="mniFile" 			Value="Система" />
			<Item Name="mniModifyPwd" 		Value="Инф. об админ-е" />
			<Item Name="mniExit" 			Value="Выход" />
			<Item Name="mniConfig" 			Value="Видео" />
			<Item Name="mniRemoteLogin" 	Value="Настройки авторизации" />
			<Item Name="mniGroupSet" 		Value="Группы каналов" />
			<Item Name="mniMap" 			Value="Карта" />
			<Item Name="mniShowMap" 		Value="Всплывающая карта" />
			<Item Name="mniPreview" 		Value="Предв. просмотр" />
			<Item Name="mniClip" 			Value="Снимок" />
			<Item Name="mniGroup" 			Value="Замена группы" />
			<Item Name="mniAutoSwitch" 		Value="Тур" />
			<Item Name="mniClosePreview" 	Value="Закрыть просмотр" />
			<Item Name="mniCloseAllPreview" Value="Закрыть все" />
			<Item Name="mniVideoParamDefault" Value="Восстановить параметры видео по умолчанию" />
			<Item Name="mniTVWall" 			Value="TV-Wall" />
			<Item Name="mniTVWallSet" 		Value="Настройки TV-Wall" />
			<Item Name="mniTVWallCycleOut" 	Value="Видео выход" />
			<Item Name="mniTVWallOut" 		Value="вручную" />
			<Item Name="mniSwitchPic" 		Value="Экран" />
			<Item Name="mniOnePic" 			Value="Вид 1" />
			<Item Name="mniFourPic" 		Value="Вид 4" />
			<Item Name="mniSixPic" 			Value="Вид 6" />
			<Item Name="mniNinePic" 		Value="Вид 9" />
			<Item Name="mniTenPic" 			Value="Вид 10" />
			<Item Name="mniThirteenPic" 	Value="Вид 13" />
			<Item Name="mniSixteenPic" 		Value="Вид 16" />
			<Item Name="mniTwentyFivePic" 	Value="Вид 25" />
			<Item Name="mniThirtyPic" 		Value="Вид 36" />
			<Item Name="mniOther" 			Value="Другое" />
			<Item Name="mniAudioChat" 		Value="Диалог" />
			<Item Name="mniBroadcast" 		Value="Аудио вещание" />
			<Item Name="mniSeePic" 			Value="Просмотр" />
			<Item Name="mniHelp" 			Value="Помощь" />
			<Item Name="mniVer" 			Value="Версия" />
			<Item Name="mniOpenPreviewT" 	Value="Открыть" />
			<Item Name="mniClosePreviewT" 	Value="Закрыть" />
			<Item Name="mniStartRec" 		Value="Начать запись" />
			<Item Name="mniStopRec" 		Value="Остановить запись" />
			<Item Name="mniRmtReplay" 		Value="Удал. воспроизведение" />
			<Item Name="mniRmtConfig"		Value="Удал. настройки" />
			<Item Name="mniLocalReplay" 	Value="Локальное" />
			<Item Name="btnDvrRmtCfg" 		Value="Устройство" />
			<Item Name="btnTVWallSet" 		Value="Настройки TV-wall" />
			<Item Name="btnMap" 			Value="Карта" />
			<Item Name="btnAudioChat" 		Value="Аудио чат" />
			<Item Name="btnSeePic" 			Value="Просмотр изобр." />
			<Item Name="rzgrpNetChannel" 	Value="PTZ                           " />
			
			<Item Name="rzgrpGeneral" 		Value="Настройки системы" />
			<Item Name="lblBright" 			Value="Яркость" />
			<Item Name="lblContrast" 		Value="Контраст" />
			<Item Name="lblSaturation" 		Value="Насыщенн." />
			<Item Name="lblHue" 			Value="Цветность" />
			<Item Name="btnDefault" 		Value="Авто" Hint="Восстановить настройки" />
			<Item Name="btnAllChnlSame" 	Value="Стандарт." Hint="Стандартные параметры видео" />
			<Item Name="btnUp" 				Hint="PTZ вверх" />
			<Item Name="btnLeft" 			Hint="PTZ влево" />
			<Item Name="btnDown" 			Hint="PTZ вниз" />
			<Item Name="btnRight" 			Hint="PTZ вправо" />
			<Item Name="btnAuto" 			Value="A" Hint="PTZ Авто" />
			<Item Name="btnZoomDec" 		Hint="Iris min" />
			<Item Name="btnZoomAdd" 		Hint="Iris max" />
			<Item Name="btnIrisDec" 		Hint="Zoom min" />
			<Item Name="btnIrisAdd" 		Hint="Zoom max" />
			<Item Name="btnFocusDec" 		Hint="Focus min" />
			<Item Name="btnFocusAdd" 		Hint="Focus max" />
			<Item Name="lblIris" 			Value="Iris" />
			<Item Name="lblZoom" 			Value="Zoom" />
			<Item Name="lblFocus" 			Value="Focus" />
			<Item Name="lblYTSpeed" 		Value="PTZ скорость" />
			<Item Name="btnYTExtend" 		Value="PTZ" />
			<Item Name="lblVolume" 			Value="Звук" />
			<Item Name="lblHostList" 		Value="Список" />
			<Item Name="Label1" 			Value="(команды правой кнопки мыши)" />
			<Item Name="btnRmtReplay" 		Value="Удаленное" />
			<Item Name="btnRmtConfig"		Value="Удал. настройки" />
			<Item Name="btnClosePreview" 	Value="Закрыть" />
			<Item Name="btnCloseAllPreview" Value="Закрыть все" />
			<Item Name="btnClip" 			Value="Снимок" />
			<Item Name="btnGroupPlay" 		Value="Переключить" />
			<Item Name="btnGroupSet" 		Value="Настройки" />
			<Item Name="btnAutoSwitch" 		Value="Тур" />
			<Item Name="mniAlarmSet" 		Value="Настройки тревоги" />
			<Item Name="mniLookLog" 		Value="Журнал" />
			<Item Name="mniAlarmRelateMap" 	Value="Тревога по карте" />
			<Item Name="mniPgDown" 	        Value="Вперед" />
			<Item Name="mniPgUp" 	        Value="Назад" />
			<Item Name="actRmtMatrixCtrl" 	Value="Настройки матрицы" />
			<Item Name="mniCloseTVOut" 	    Value="Откл. выход" />		
			<Item Name="mniTVOutTo" 	    Value="Вывод TV wall" />	
			<Item Name="mniCloseAlarmSound" Value="Выкл. звук тревоги" />	
			<Item Name="mniRecordPlan" 	    Value="План записи" />	
			<Item Name="mniLocalConfig"     Value="Локал. настройки" />
			<Item Name="mniEmbedAudioChat"  Value="Аудио-чат" />	
			
			<Item Name="mniSetLocalCollRec"  Value="Центр. запись" />
			<Item Name="mniAccessCtrlMgr"  	Value="Настройки доступа" />
			<Item Name="mniAccessCtrlDev"  	Value="Доступ" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="Тревога" />
			<Item Name="mniTerminalDevMgr"  Value="Оборудование" />
			<Item Name="mniAlarmHost"  		Value="Тревога" />
			<Item Name="mniExpandDev"  		Value="Настройки расширения" />
			<Item Name="mniTerminalDevAlarmLink"  Value="Тревога" />
			<Item Name="mniAlarmOutMgr"  	Value="Тревожный выход" />
			<Item Name="mniAlarmOutDevMgr"  Value="Устройства вывода тревоги" />
			<Item Name="mniEnterpriseMgr"  	Value="Предприятие" />
			<Item Name="mniDepartmentMgr"  	Value="Организация" />
			<Item Name="mniPersonMgr"  		Value="Сотрудники" />
			<Item Name="mniAreaMgr"  		Value="Регионы" />
			<Item Name="mniLogMgr"  		Value="Журнал" />
			<Item Name="btnLocalCfg"  		Value="Локал. настройки" />
			<Item Name="btnAlarmLinkCfg"  	Value="Тревога" />
			<Item Name="btnRecPlan"  		Value="План записи" />
			<Item Name="btnAccessCtrlDev"  	Value="Доступ" />
			<Item Name="btnAlarmHost"  		Value="Тревога" />
			<Item Name="btnAlarmOutDevMgr"  Value="Вывод тревоги" />
			<Item Name="btnLookLog"  		Value="Журнал" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="Контроль доступа" />
			<Item Name="mniTerminalDevCtrl"  Value="Контроль оборудования" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="Контроль доступа" />
			<Item Name="btnTerminalDevCtrl"  Value="Контроль оборудования" />
			<Item Name="mniNetCheck"  Value="Проверка сети" />
			<Item Name="mniRmtCollRecordMgr"  Value="Удаленное управление записью" />			
			<Item Name="mniPersonPassRecd"  Value="Песональная регистрация доступа" />
			<Item Name="mniForceRecordFile"  Value="Замена видеофайла" />
			<Item Name="mniManualFirst"  Value="Вручную" />
			<Item Name="mniForceRecordFile"  Value="Замена видеофайла" />
			<Item Name="mniVideoDevFailDiagnose"  Value="Анализ помехи видео" />	
			<Item Name="mniTVGroupType"  Value="Группа" />
			<Item Name="mniScrollType"  Value="Движение" />
			<Item Name="mniLockSys"  Value="Заблокировать систему" />
			<Item Name="mniRmtTVWallMgr"  Value="Управление TV-wall" />
			<Item Name="mniZoomPic"  Value="Zoom" />
			<Item Name="mniFullScrn"  Value="На весь экран" />
			<Item Name="mniNetTalk"  Value="Диалог" />
			<Item Name="mniOpenSound"  Value="Аудио" />
			<Item Name="mniAlarmOutOpen"  Value="Открыть тревожный выход" />
			<Item Name="mniAlarmOutClose"  Value="Закрыть тревожный выход" />	
			<Item Name="mniStartSimKeyboard"  Value="Включить цифровую клавиатуру" />		
			
			<Item Name="mniSixtyPic" 		Value="Вид 64" />	
			<Item Name="mniFourtyNinePic" 		Value="Вид 49" />	
			
			<Item Name="MainForm_1" 			Value="CMS Client" />
			<Item Name="mniRmtCtrlTVWall" 		Value="Удал. операции TV-wall" />
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 				Value="Вид 81" />	
			<Item Name="btn121Wnd" 				Value="Вид 121" />							
			<Item Name="btn144Wnd" 				Value="Вид 144" />	
			<Item Name="rzgrpVideoParam" 		        Value="Изображения          " />
			<Item Name="rzgrpRecord" 			Value="Настройки записи   " /> 
			<Item Name="rzgrpGreatCfg" 			Value="Опции                       " />
			<Item Name="btnLocalStreamCfg"		Value="Расположить устройства каскадом" />
			<Item Name="btnTVWall"				Value="TV wall" />
			<Item Name="btnLockSystem"			Value="Block" />
			<Item Name="btnExit"				Value="Выход" />
			<Item Name="imgLeftPnl"				Value="Список устройств" />
			<Item Name="imgCenterPnl"			Value="Контроль в реальном времени" />
			<Item Name="imgRightPnl"			Value="Консоль" />
			
			<Item Name="mniVGAMatrix"			Value="Цифровая матрица" />
			<Item Name="mniAddAndDeleteDev"		Value="Добавить / Удалить устройство" />
			<Item Name="mniSubStream"			Value="Суб-поток" />
			<Item Name="mniMainStream"			Value="Основной поток" />
																			
			<Item Name="btnStartAllPreview"			Value="Запустить просмотр" />
			<Item Name="btnStopAllPreview"			Value="Остановить просмотр" />
			<Item Name="btnStartAllRecord"			Value="Запустить запись" />
			<Item Name="btnStopAllRecord"			Value="Остановить запись" />												<Item Name="mniAntochoice"              Value="Автопереключить видео поток" />
			<Item Name="mniNetworkpriority"         Value="Предпочтение сети" />
			<Item Name="mniSynchronizationtime"     Value="Время синхронного устройства" />					
		</Controls>
		<MsgBox>
			<Item> Ошибка авторизации! Пароль или имя пользователя неверно. </Item>
			<Item> Вы уверены, что хотите выйти? </Item>
			<Item> Соответствующие конфигурации отсутствуют! </Item>
			<Item> В устройстве не обнаружена карта кодирования. Пожалуйста, проверьте установленно ли аппаратное обеспечение. </Item>
			<Item> Попытка изменения документа была прекращена Windows! </Item>
			<Item> Пользователь не покинул систему! </Item>
			<Item> Для запуска новых настроек необходимо перезапустить программу! </Item>			
		</MsgBox>
		<Other>
			<Item> %s Устройство: [%s %s] канал: [%s] потеря изображения! </Item>
			<Item> %s Устройство: [%s %s] канал: [%s] тревога по датчику движения! </Item>
			<Item> %s Устройство: [%s %s] канал: [%d] тревога! </Item>
			<Item> Остановить </Item>
			<Item> Тур </Item>
			<Item> Воспроизведение </Item>
			<Item> DVR не зарегистрирован, возможно открытие только двух каналов </Item>
			<Item> Пользователь [%s] открыл изображение </Item>
			<Item> [%s] камера[%d] тревога </Item>
			<Item> [%s] датчик[%d] тревога </Item>
			<Item> Пользователь вошел в систему </Item>
			<Item> Запуск группы видео [%s] </Item>
			<Item> Запуск TV wall [%s] </Item>
			<Item> Работа TV wall [%s] </Item>
			<Item> Пользователь покинул систему </Item>
			<Item> Снимок с видеозаписи </Item>
			<Item> Установка группы видео </Item>
			<Item> Запуск тура </Item>
			<Item> Остановка тура </Item>			
			<Item> Запуск тура TV Wall  </Item>
			<Item> Остановка тура TV Wall </Item>			
			<Item> Удаленные
 настройки устройства [%s] </Item>
			<Item> Удаленное воспроизведение файла с устройства [%s] </Item>			
			<Item> Удаленная авторизация с видео сервером </Item>
			<Item> Установка TV wall </Item>			
			<Item> Электронная карта </Item>
			<Item> Просмотр снимков </Item>			
			<Item> Запуск видео с камеры [%s] </Item>	
			<Item> Локальное воспроизведение </Item>			
			<Item> Журнал </Item>			
			<Item> Установка соединения с видео сервером </Item>			
			<Item> Матрица устройства контроля [%s]  </Item>			
			<Item> Запуск аудио-чата </Item>			
			<Item> Запуск аудио вещания </Item>			
			<Item> Установка плана записи </Item>			
			<Item> Установка системы </Item>			
			<Item> Установка тревожного выхода </Item>			
			<Item> Установка централизованной записи </Item>		
			<Item> Настоящий пользователь: </Item>													
			<Item> Свободное место: </Item>		
			<Item> Группа: </Item>
			<Item> TV Группа: </Item>	
			<Item> Успешное соединение с устройством [%s:%d]! </Item>
			<Item> Соединение с устройством [%s:%d] прервано! </Item>		
			<Item> Вы уверены, что хотите заменить файл? </Item>	
			<Item> Рабочее устройство тревоги :[%s] %s </Item>
			<Item> Включить </Item>
			<Item> Отменить </Item>
			<Item> Тревога устройства [%s] отменена </Item>
			<Item> Место:[%s] Область:[%s] %s </Item>
			<Item> Взлом </Item>
			<Item> Пожар </Item>
			<Item> Место:[%s] Доступ:[%s] тревога </Item>
			<Item> [%s]тревога </Item>
			<Item> Вход сотрудника </Item>
			<Item> Выход сотрудника </Item>
			<Item> Пользователь (1 уровень):[%s] успешно авторизирован </Item>
			<Item> Пользователь (1 уровень):[%s] ошибка авторизации </Item>
			<Item> Устройство [%s] отсоединено </Item>
			<Item> Просмотр пользователя или устройства тревоги </Item>
			<Item> Установка соединения с устройством тревоги </Item>
			<Item> Просмотр пользователя или доступа к операциям </Item>
			<Item> Установка соединения с входной тревогой </Item>
			<Item> Подтверждение установки многоуровневого контроля интернет-центра </Item>
			<Item> Удаленное воспроизведение файла централизованной записи </Item>
			<Item> Отчет об организации </Item>
			<Item> Отчет о сотрудниках </Item>
			<Item> Отчет об управлении областью </Item>
			<Item> Журнал учета передвижения  </Item>
			<Item> Замена видеофайла </Item>
			<Item> Просмотр отчетов о видеооборудовании </Item>	
			<Item> Запрос диалога от IP [%s] ! </Item>	
			<Item> Собеседник остановил диалог! </Item>				
			<Item>Все</Item>										
			<Item>%s [Устройство: %s].</Item>
			<Item>Включить</Item>
			<Item>Отменить</Item>
			<Item>Остановить тревогу [устройства %s:].</Item>
			<Item>[Устройство %s:] [Область %s:] %s</Item>
			<Item>Доп. область</Item>
			<Item>Устранить доп. область</Item>
			<Item>%s Устройство: [%s %s] Камера: [%s]Тревога!</Item>
			<Item>Операции тревож. устройства</Item>
			<Item>Тревога</Item>
			
			<!--   AnKe   -->
			<Item>Тип</Item>
			<Item>Время</Item>	
			<Item>Устройство</Item>
			<Item>Пользователь</Item>
			<Item>Описание</Item>
			<Item>Ожидание...</Item> 
			<Item>Тревога (потеря видео)</Item>   
			<Item>Устройство:[%s %s] Канал камеры:[%s]</Item> 
			<Item>Тревога (движение)</Item> 
			<Item>Sensor alarm</Item> 
			<Item>Устройство:[%s %s] Камера:[%d]</Item>			
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> Информ. пользователя </Item>
		<Item> Имя: </Item>
		<Item> Пароль: </Item>
		<Item> Повторить: </Item>
		<Item> ОК </Item>
		<Item> Отмена </Item>
		<Item> Имя не может быть пустым! </Item>
		<Item> Пароль не подтвержден, введите пароль снова! </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> Вход в систему </Item>
		<Item> Имя: </Item>
		<Item> Пароль: </Item>
		<Item> system </Item>
		<Item> ОК </Item>
		<Item> Отмена </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="Электр. карта" />
			<Item Name="hdr1" 			Value="Изображение" />
			<Item Name="btnFramework" 	Value="Организация" />
			<Item Name="btnDelMeta" 	Value="Удалить элем." />
			<Item Name="btnSave" 		Value="Сохранить" />
			<Item Name="btnClose" 		Value="Выход" />
			<Item Name="lbl1" 			Value=" " />
			<Item Name="mniAdd" 		Value="Добавить уровень" />
			<Item Name="mniAddSub" 		Value="Добавить уровень 1" />
			<Item Name="mniModify" 		Value="Свойства" />
			<Item Name="mniDel" 		Value="Удалить набор данных" />
			<Item Name="btnFullScrn" 	Value="Удалить экран" />
			<Item Name="btnReturn" 	    Value="Назад" />
			<Item Name="btnUpdateMap" 	Value="Обновить карту" />			
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 			Value="Управление устройством" />
			<Item Name="btnAdd" 		Hint="Добавить инф. об устр." />
			<Item Name="btnDel" 		Hint="Удалить инф. об устр." />
			<Item Name="btnEdit" 		Hint="Изменить инф. об устр." />
						
			<Item Name="btnPnlOk" 		Value="ОК" />
			<Item Name="btnPnlCannel" 	Value="Отмена" />
			<Item Name="btnOk" 			Value="Вход" />
			<Item Name="btnCancel" 		Value="Отмена" />
			<Item Name="btnSearch" 		Value="Автопоиск" />
		</Controls>
		<MsgBox>
			<Item> [Описание, имя устройства, имя пользователя] не могут быть пустыми! </Item>
			<Item> Повтор ввода невозможен! </Item>
			<Item> Вы уверены, что хотите удалить все выбранные записи? </Item>
			<Item> Максимальное число, поддерживаемое Ip-камерой Sony - 16! </Item>
            <Item> Данное устройство временно не может быть обнаружено! </Item>
		</MsgBox>			
		<Other>
			<Item> Тип устройства </Item>
			<Item> Описание </Item>
			<Item> Имя устр. или IP </Item>
			<Item> № порта </Item>
			<Item> Имя </Item>
			<Item> Пароль </Item>
			<Item> Соединение с DVR </Item>
			<Item> Cascade client </Item>
			<Item> HIK DVR </Item>
			<Item> Dahua DVR </Item>
			<Item> Hanbang 6000 </Item>	
			<Item> Sony DVR </Item>		
			<Item> Higheasy DVR </Item>
			<Item> TVS 300 </Item>
			<Item> DVMicro DVR </Item>
			<Item> TVS 200 </Item>
			<Item> Hanbang DVR </Item>		
			<Item> HongKong ZhiTeng DVR </Item>	
			<Item> PLDVS </Item>
			<Item> ZhiAn DVR </Item>
			<Item> HIE 9000 </Item>
			<Item> LangChi DVR </Item>
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> Слои </Item>
			<Item> Карта </Item>
			<Item> Имя слоя </Item>
			<Item> ОК </Item>
			<Item> Отмена </Item>
		</Controls>
		<MsgBox>
			<Item> Имя файла или слоя не может быть пустым! </Item>
			<Item> Имя слоя не может содержать данные знаки: '|'! </Item>
			<Item> Файл не существует! </Item>
			<Item> Файл уже существует, заменить? </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> Снимок готов </Item>
		<Item> Выбрать сохраненный маршрут </Item>
		<Item> Введите имя файла </Item>
		<Item> ОК </Item>
		<Item> Отмена </Item>
		<Item> Имя файла не может быть пустым! </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> Настройки выхода TV wall </Item>
		<Item> Добавить выход </Item>
		<Item> Удалить выход </Item>
		<Item> Изменить выход </Item>
		<Item> Удалить </Item>
		<Item> Пожалуйста, перенесите влево </Item>
		<Item> Имя устройства </Item>
		<Item> Имя канала </Item>
		<Item> Интервал (сек): </Item>
		<Item> ОК </Item>
		<Item> Отмена </Item>
		<Item> Новая группа </Item>
		<Item> Удалить выбранную группу? </Item>	
		<Item> Тип группы </Item>
        <Item> Тип прокрутки </Item>
        <Item> Очистить </Item>
        <Item> Выход </Item>
        <Item> Разделить окна </Item>	
	</TVWallSet>
	<VideoGroupSet>
		<Item> Настройки видео группы </Item>
		<Item> Добавить </Item>
		<Item> Удалить </Item>
		<Item> Удалить </Item>
		<Item> Пожалуйста, перенесите влево </Item>
		<Item> Тур </Item>
		<Item> Имя группы </Item>
		<Item> Имя устройства </Item>
		<Item> Имя канала </Item>
		<Item> Время (сек): </Item>
		<Item> ОК </Item>
		<Item> Отмена </Item>
		<Item> Новая группа </Item>
		<Item> Удалить выбранную группу? </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> Просмотр изображений </Item>
		<Item> Выбрать тип: </Item>
		<Item> Предв. просмотр изображ-я </Item>
		<Item> Открыть снимок </Item>
		<Item> Дата: </Item>
		<Item> Выбрать канал: </Item>
		<Item> Время </Item>
		<Item> Приближ. </Item>
		<Item> Восстан. </Item>
		<Item> Отдален. </Item>
		<Item> Удалить </Item>
		<Item> Выход </Item>
		<Item> Канал %02d </Item>
		<Item> Вы уверены, что хотите удалить выбранный файл? </Item>
		<Item> Сохранить </Item>
	</SeePic>
	<LogMgr>
    	<Item> Журнал </Item> 
        <Item> Типы устройств </Item> 
        <Item> Все </Item> 
        <Item> Камера </Item> 
        <Item> Предв. просмотр </Item> 
        <Item> Канал камеры: </Item> 
        <Item> Предв. просмотр: </Item> 
        <Item> Обновить </Item> 
        <Item> Очистить </Item> 
        <Item> Тревога </Item> 
        <Item> Журнал </Item> 
        <Item> Операции </Item> 
        <Item> Сеть </Item> 
        <Item> Вы уверены, что хотите удалить журнал? </Item> 
        <Item> Удалить ошибки журнала! </Item> 
        <Item> Всего:% d </Item> 
        <Item> Время </Item> 
        <Item> События </Item> 
        <Item> Имя </Item> 
        <Item> Новых:% d  </Item>
        <Item>Пожалуйста, введите пароль</Item>
        <Item>Ошибка пароля!</Item>        
	</LogMgr>
    <TRemoteReplay>
		<Controls>
			<Item> Воспроизведение видеофайлов </Item>
			<Item> Дата </Item>
			<Item> Тип записи </Item>
			<Item> Выбрать канал </Item>
			<Item> Удал. </Item>
			<Item> Канал </Item>
			<Item> Имя </Item>
			<Item> Список записей </Item>
			<Item> Поиск записей </Item>
			<Item> Удалить </Item>
			<Item> Удал. </Item>
			<Item> Канал </Item>
			<Item> Время </Item>
			<Item> Воспроизвести </Item>
			<Item> Пауза </Item>
			<Item> Стоп </Item>
			<Item> Замедление </Item>
			<Item> Ускорение </Item>
			<Item> Покадровый </Item>
			<Item> Снимок </Item>
			<Item> Звук </Item>
			<Item> Закрыть </Item>		
			<Item>Загрузка</Item>	
			<Item>Остановить загрузку</Item>
			<Item>Ожидание....</Item>	
			<Item>До</Item>
			<Item>Время</Item>					
		</Controls>
		<MsgBox>
			<Item> Сначала выберите канал! </Item>
			<Item> Превышение допустимого количества каналов! </Item>
			<Item> Пожалуйста, выберите запись!</Item>
			<Item> Авторизация не пройдена, попробуйте еще раз! </Item>			
		</MsgBox>
		<Other>
			<Item> Нормальная запись </Item>
			<Item> Запись по тревоге </Item>
			<Item> Канал %d </Item>
			<Item> Все записи </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
		<Item> Настройки тревоги </Item>
        <Item> Выбрать устройство </Item>
        <Item> Запись </Item>
        <Item> Запись(сек):</Item>
        <Item> Ок </Item>
        <Item> Канал </Item>        
        <Item> Копия в...</Item>
        <Item> Канал </Item>
        <Item> Предв. просмотр </Item>
        <Item> Проект канала</Item>
        <Item> Проект предв. просмотра</Item>
        <Item> Очистить проект канала</Item>
        <Item> Очистить проект предв. просм.</Item>
        <Item> Устройство</Item>
        <Item> </Item>
        <Item> Применить </Item>
	    <Item> Очистить выход TV-wall </Item>
	    <Item> TV-выход:</Item> 
	    <Item> Задача </Item>
	    <Item> План </Item>
	    <Item> Нет </Item>
	    <Item> СМС  </Item>
	    <Item> Увеличение </Item>
	</AlarmSet>
	<Plan>
		<Item> На всю неделю </Item>
		<Item> Удалить выбранное </Item>
		<Item> Удалить строку </Item>
		<Item> Очистить </Item>
		<Item> Настроить неделю 24 X 7 </Item>
		<Item> Вс. </Item> 
        <Item> Пн. </Item> 
        <Item> Вт. </Item> 
        <Item> Ср. </Item> 
        <Item> Чт. </Item> 
        <Item> Пт. </Item> 
        <Item> Субб. </Item>
        <Item> Определить место </Item>
	</Plan>
	<RecordPlan>
		<Item> Выберите устройство: </Item>
		<Item> Копия в... </Item>
		<Item> ОК</Item>
        <Item> Отмена</Item>     
		<Item> Применить </Item>
		<Item> Устройство </Item>
		<Item> Канал </Item>
		<Item> План записи </Item>
	</RecordPlan>
	<CopyTo>
		<Item> Копия в</Item>
        <Item> Выбрать</Item>
        <Item> Удал.</Item>
        <Item> ОК</Item>
        <Item> Отмена</Item>        
        <Item> Устройство</Item>
	</CopyTo>	
	<MatrixCtrl>
	   <Item> Контроль матрицы </Item>
        <Item> Порт ввода </Item>
        <Item> Порт вывода </Item>
        <Item> Заменить </Item>        
	</MatrixCtrl>	
	<Preset>
	    <Item> Управление PTZ </Item>
        <Item> Предустановки: </Item>
        <Item> Вызов </Item>
        <Item> Имя </Item>
        <Item> Значение </Item>
        <Item> Свет </Item>
        <Item> Дождь </Item>
        <Item> Установка </Item>
        <Item> Тур / Линия сканирования </Item>
        <Item> Линия скан-я </Item>
		<Item> Тур </Item>
        <Item> Начало </Item>
		<Item> Конец </Item>
        <Item> Доб. предуст. тура </Item>
        <Item> Ок </Item>
		<Item> Отмена </Item>
        <Item> Сохранить </Item>
        <Item> Имя предуст. </Item>
        <Item> Задержка </Item>
	</Preset>	
	<LocalConfig Caption="Локальные настройки">
		<PageCtrl>			
			<Item> Система </Item>
			<Item> Пользователь </Item>
		</PageCtrl>
		<Button>
			<Item> Ок</Item>
            <Item> Отмена</Item>   
			<Item> Применить </Item>
			<Item> Все </Item>
			<Item> Очистить все </Item>
			<Item> Доб. пользов. </Item>
			<Item> Измен. пользов. </Item>
			<Item> Удалить пользов. </Item>
			<Item> Копировать  </Item>										
		</Button>
		<Label>
			<Item> Запуск системы </Item>
			<Item> Хранение </Item>
			<Item> Диск: </Item>
			<Item> Пароль </Item> 
            <Item> Ок </Item> 
            <Item> Другие </Item>
			<Item> Время записи </Item>
			<Item> мин </Item>	
			<Item> Список пользов. </Item>			            
            <Item> сек </Item>		
            <Item> Задержка </Item>				
		</Label>	
		<GroupBox>
			<Item> Права </Item>
			<Item> Соединение с потоком видео </Item>
			<Item> Осн. поток </Item>
			<Item> Суб-поток </Item>			
		</GroupBox>						
		<CheckBox>
			<Item> Вкл. автозапуск </Item>
			<Item> Автовход в систему </Item>
			<Item> Обнаруж. декодера </Item>
			<Item> Исп. стандартное время записи </Item>
			<Item> Лок. настройки </Item>
			<Item> Удал. настройки </Item>
			<Item> Настройка видео </Item>
			<Item> Настройка доступа </Item>
			<Item> Управление оборудованием </Item>
			<Item> Менеджер вывода тревоги </Item>
			<Item> Управление организацией </Item>
			<Item> Предв. просмотр </Item>
			<Item> Запись </Item>
			<Item> Удал. контроль </Item>
			<Item> Карта </Item>
			<Item> Воспроизвести </Item>
			<Item> Снимок </Item>
			<Item> TV-wall </Item>
			<Item> Аудио чат </Item>
			<Item> Управление журналом </Item>
			<Item> Выход </Item>
			<Item> Просмотр изобр. </Item>	
			<Item> Автоблок. системы </Item>			
		</CheckBox>		
		<ListView>	
			<Item> Имя </Item>
			<Item> Пароль </Item>
		</ListView>		
		<MsgBox>
			<Item> Пароль не соответствует! Пожалуйста, введите снова! </Item>
			<Item> Имя пользователя не должно повторяться! </Item>	
			<Item> Вы уверены, что нужно удалить выбранного пользователя? </Item>	
			<Item> Невозможно удалить данного пользователя! </Item>	
			<Item> Невозможно удалить пользователя по умолчанию! </Item>			
			<Item> Имя </Item>	
			<Item> Необходимо выбрать раздел для записи на диске! </Item>				
		</MsgBox>	
	</LocalConfig>	
	<EmbedAudioChat>
	    <Item> Открыть </Item>
        <Item> Остановить </Item>
        <Item> Устройство </Item>
        <Item> Статус </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> Определение времени </Item>
		<Item> Копия в др. недели </Item>
		<Item> Неделя </Item>
		<Item> Вс. </Item>
		<Item> Пн. </Item>
		<Item> Вт. </Item>
		<Item> Ср. </Item>
		<Item> Чтв. </Item>
		<Item> Пт. </Item>
		<Item> Сб. </Item>
		<Item> Интервал </Item>
		<Item> Доб. интервал </Item>
		<Item> Изм. интервал </Item>
		<Item> Уд. интервал </Item>
		<Item> Начало </Item>
		<Item> Конец </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>
		<Item> Не более десяти интервалов! </Item>
		<Item> Время запуска не может быть позже времени окончания! </Item>
		<Item> Интервал времени не может быть одинаковым! </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> Вывод тревоги </Item>
		<Item> SMS </Item>
		<Item> Использовать CMS </Item>
		<Item> Порт </Item>
		<Item> Скорость </Item>
		<Item> Номер тревожного центра </Item>
		<Item> Номер телефона </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>		
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> Централизованная запись </Item>
		<Item> Канал </Item>
		<Item> Удалить </Item>
		<Item> Переместите влево </Item>
		<Item> Имя устройства </Item>
		<Item> Имя камеры </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> Устр. тревоги </Item>
		<Item> Всплывающее окно по тревоге </Item>
		<Item> Инф. о тревоге </Item>
		<Item> Доб. сервер тревоги </Item>
		<Item> Ред. сервер тревоги </Item>
		<Item> Уд. сервер тревоги </Item>
		<Item> Сохранить </Item>
		<Item> Меню по нажатию правой кнопки мыши </Item>
		<Item> Инф. по тревоге? </Item>
		<Item> Время </Item>
		<Item> Событие </Item>
		<Item> Имя области </Item>
		<Item> Установить область </Item>
		<Item> Иконка сервера поток. видео: </Item>
		<Item> Соединение </Item>
		<Item> Разъединено </Item>
		<Item> Иконка устройства тревоги: </Item>
		<Item> Устройство тревоги: </Item>
		<Item> Область охраны: </Item>
		<Item> Отменить охрану </Item>
		<Item> Установить охрану </Item>
		<Item> Тревога </Item>
		<Item> Установить </Item>
		<Item> Отменить </Item>
		<Item> Отменить тревогу </Item>
		<Item> Закрыть </Item>
		<Item> Имя сервера не может быть одинаковым! </Item>
		<Item> IP не можеть быть одинаковым! </Item>
		<Item> Имя сервера не может быть одинаковым! </Item>
		<Item> IP не может быть одинаковым! </Item>
		<Item> Вы уверены, что хотите удалить выбранный сервер тревоги? </Item>
		<Item> Взлом </Item>
		<Item> Пожар </Item>
		<Item>Клавиатура устр-ва</Item>
	</AlarmHostDev>
	<AreaMgr>
		<Item> Управл. областью </Item>
		<Item> Список областей </Item>
		<Item> Доб. область </Item>
		<Item> Ред. область </Item>
		<Item> Уд. область </Item>
		<Item> Имя </Item>
		<Item> Положение </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>
		<Item> Организация </Item>
		<Item> Имя орган-и </Item>
		<Item> Доступ </Item>
		<Item> Тип тревоги </Item>
		<Item> Тревога при входе посторонних </Item>
		<Item> Тревога при входе сотрудников </Item>
		<Item> Тревога при выходе сотрудников </Item>
		<Item> Вы уверены, что хотите удалить выбранную область? </Item>
		<Item> Данные введены не полностью, пожалуйста введите снова! </Item>
		<Item> Имя область не должно повторяться! </Item>
	</AreaMgr>		
	<DepartmentMgr>
		<Item> Управление организацией </Item>
		<Item> Добавить организацию </Item>
		<Item> Ред. организацию </Item>
		<Item> Уд. организацию </Item>
		<Item> Номер </Item>
		<Item> Имя организации </Item>
		<Item> Расположение </Item>
		<Item> Пометки </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>
		<Item> Вы уверены, что хотите удалить выбранную запись? </Item>
		<Item> Данные введены не полностью, пожалуйста введите снова! </Item>
		<Item> Номер или имя организации не могут повторяться! </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> Войти в главный центр контроля </Item>
		<Item> Адрес сервера </Item>
		<Item> Порт </Item>
		<Item> Имя пользователя </Item>
		<Item> Пароль </Item>
		<Item> Ожидание... </Item>
		<Item> Ок </Item>				
		<Item> Отмена </Item>
		<Item> Адрес сервера или имя пользователя не может быть пустым! </Item>
		<Item> Ошибка соединения с сервером! </Item>
		<Item> Имя пользователя или пароль не верны, ошибка авторизации! </Item>
		<Item> Центр контроля авторизации </Item>
		<Item> Ожидание.... </Item>		
	</LoginGeneralSM>
	<NetCheck>
		<Item> Многоуровневый центр контроля </Item>
		<Item> Пользователи и группы </Item>
		<Item> Список прав </Item>						
		<Item> Права доступа </Item>
		<Item> Права устр-ва тревоги </Item>
		<Item> Описание: вызов меню правой шелчком правой кнопкой мыши! </Item>						
		<Item> Доб. группу </Item>
		<Item> Уд. группу </Item>
		<Item> Доб. пользов. </Item>						
		<Item> Изм. пароль </Item>
		<Item> Уд. пользов. </Item>
		<Item> Ок </Item>						
		<Item> Отмена </Item>
		<Item> Доб. группу </Item>
		<Item> Имя группы </Item>
		<Item> Имя группы не должно повторяться! </Item>
		<Item> Вы уверены, что хотите удалить выбранную группу? </Item>
		<Item> Имя польз-я не должно повторяться! </Item>
		<Item> Все</Item>
		<Item> Очистить все </Item>		
		<Item> Правуа </Item>
		<Item> Лок. конфиг. </Item>
		<Item> Удал. конфиг. </Item>
		<Item> Видео </Item>
		<Item> Доступ </Item>
		<Item> Управл. устройством </Item>
		<Item> Управл. выводом тревоги </Item>
		<Item> Управл. организацией </Item>
		<Item> Просмотр видео </Item>
		<Item> Запись </Item>
		<Item> Удал. контроль </Item>
		<Item> Карта </Item>
		<Item> Воспроизв. </Item>
		<Item> Снимок </Item>
		<Item> TV Wall </Item>
		<Item> Аудио чат </Item>
		<Item> Управл. журналом </Item>
		<Item> Выход </Item>
		<Item> Изображения </Item>			
	</NetCheck>
	<PersonMgr>
		<Item> Управл. персоналом </Item>
		<Item> Доб. пользов. </Item>						
		<Item> Редакт. пользов. </Item>
		<Item> Удал. пользов. </Item>
		<Item> Номер </Item>								
		<Item> Имя </Item>
		<Item> Возраст </Item>						
		<Item> Пол </Item>
		<Item> Должность </Item>
		<Item> Организация </Item>								
		<Item> Пометка </Item>
		<Item> Муж. </Item>						
		<Item> Жен. </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>								
		<Item> Данные введены не полностью, введите снова! </Item>
		<Item> Номер сотрудника не должен повторяться! </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> Записи входа сотрудников </Item>
		<Item> Просмотр даты </Item>
		<Item> Справка </Item>								
		<Item> Очистить историю </Item>
		<Item> Дата/Время </Item>						
		<Item> Событие </Item>
		<Item> Доступ </Item>
		<Item> Номер </Item>								
		<Item> Имя </Item>
		<Item> Должность </Item>						
		<Item> Организация </Item>
		<Item> Всего:%d </Item>
		<Item> Вы уверены, что хотите удалить журнал? </Item>										
		<Item> Ошибка удаления журнала! </Item>
		<Item> Сейчас:%d </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> Настройка соединения с устройством тревоги </Item>								
		<Item> Устройство тревоги </Item>
		<Item> Список устройств тревоги </Item>						
		<Item> Предустановки </Item>
		<Item> Удалить </Item>
		<Item> Имя устрйоства </Item>								
		<Item> Имя канала </Item>
		<Item> Предустановки </Item>						
		<Item> Ок </Item>
		<Item> Отмена </Item>
		<Item> SMS </Item>												
		<Item> Пожалуйста, перенесите влево </Item>								
		<Item>Соединение с каналом записи</Item>
		<Item>Удалить</Item>
		<Item>Устройство</Item>
		<Item>Имя канала</Item>
		<Item>Канал</Item>
		<Item>Увеличение</Item>
	</TerDevAlarmLink>
	<Access>
		<Item> Доступ </Item>
		<Item> Всплывающее окно </Item>						
		<Item> Отчет о доступе </Item>
		<Item> Доб. сервер доступа </Item>
		<Item> Редакт. сервер доступа </Item>
		<Item> Уд. сервер доступа </Item>								
		<Item> Сохранить </Item>
		<Item> Меню правой кнопки мыши </Item>						
		<Item> Тревож. информ-я </Item>
		<Item> Время </Item>
		<Item> Событие </Item>												
		<Item> Доступ </Item>								
		<Item> Расположение </Item>
		<Item> Иконка потокового сервера: </Item>						
		<Item> Соединение </Item>
		<Item> Разъеденино </Item>
		<Item> Иконка сервера доступа: </Item>								
		<Item> Иконка доступа: </Item>
		<Item> Нормально </Item>						
		<Item> Тревога </Item>
		<Item> Открыто </Item>
		<Item> Закрыто </Item>																
		<Item> Отмена тревоги </Item>						
		<Item> Закрыть </Item>
		<Item> Имя сервера не может совпадать! </Item>
		<Item> IP сервера не может совпадать! </Item>																
		<Item>  Вы уверены, что хотите удалить выбранный сервер?  </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> Установить соединение с тревогой доступа </Item>
		<Item> Список доступа </Item>
		<Item> Предустановки </Item>																		
		<Item> Удалить </Item>
		<Item> Имя устр. </Item>																
		<Item> Имя канала </Item>						
		<Item> Предуст. знач. </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>
		<Item> SMS  </Item>												
		<Item> Пожалуйста, перенесите влево </Item>								
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> Поиск неполадок видео устр-ва </Item>						
		<Item> Имя </Item>
		<Item> Состояние </Item>
		<Item> Запуск </Item>																		
		<Item> Поиск неполадок </Item>
		<Item> On-line </Item>																
		<Item> Offline </Item>						
		<Item> Обычно </Item>
		<Item> Неполад. отсутствуют </Item>
		<Item> Необычно </Item>																						
		<Item> Всего [%d] устройств </Item>						
	</VideoFailDiag>		
	<ServerInfo>
		<Item> Отчет сервера </Item>
		<Item> Имя сервера </Item>
		<Item> Адрес сервера </Item>
		<Item> Порт </Item>
		<Item> Ок </Item>
		<Item> Отмена </Item>
		<Item> Имя сервера или IP адрес не могут быть пустыми! </Item>
	</ServerInfo>	
	<RmtCollRecdMgr>
		<Item> Удаленное управление записями </Item>
		<Item> Доб. сервер центр. записи </Item>
		<Item> Ред. сервер центр. записи </Item>
		<Item> Удал. сервер центр. записи </Item>
		<Item> Сохранить </Item>
		<Item> Удал. воспр. </Item>
		<Item> Удал. замена видеофайла </Item>
		<Item> Закрыть </Item>
		<Item> Вы уверены, что хотите удалить выбранный сервер? </Item>
		<Item> Are you sure you want to switch long-distance mandatory video files? </Item>
	</RmtCollRecdMgr>	
	<RmtCtrlTVWallOut>
		<Item>Удал. управл TV-wall</Item>
		<Item>Доб. сервер TV-wall</Item>
		<Item>Ред. сервер TV-wall</Item>
		<Item>Удал. сервер TV-wall</Item>
		<Item>Сохранить</Item>
		<Item>Действия правой кнопкой мыши</Item>
		<Item>Обновить</Item>
		<Item>Закрыть</Item>
		<Item>TV выход</Item>
		<Item>Закрыть TV</Item>		
		<Item>Имя сервера не может повторяться!</Item>
		<Item>IP сервер и порт не могут повторяться!</Item>																
		<Item>Вы уверены, что хотите удалить выбранный сервер?</Item>						
	</RmtCtrlTVWallOut>	
	<TDownLoadTime>
		<Item>Выберите время загрузки</Item>
		<Item>Старт:</Item>
		<Item>Конец:</Item>
		<Item>Канал:</Item>
		<Item>Ок</Item>
		<Item>Отмена</Item>
		<Item>Время старта не может быть позже времени завершения!</Item>
	</TDownLoadTime>			
	<NetTalkDialg>
		<Item> Чат </Item>
        <Item> Адрес устр. </Item>
        <Item> Порт </Item>
        <Item> Имя устр. </Item>
        <Item> Список устр-в </Item>
        <Item> Чат </Item>
        <Item> Вещание </Item>
        <Item> Автоответ </Item>
        <Item> Стоп </Item>
        <Item> Выход </Item>
        <Item> Адрес устройства не может повторяться! </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> Пригласить в чат </Item>
        <Item> Применить </Item>
        <Item> Отмена </Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>На всю неделю</Item>
        <Item>Удалить</Item>
        <Item>Очистить линию</Item>       
        <Item>Очистить</Item>
        <Item>Уст. 24 X 7</Item>
        <Item>Вс</Item>
        <Item>Пн</Item>
        <Item>Вт</Item>
        <Item>Ср</Item>
        <Item>Чт</Item>
        <Item>Пт</Item>
        <Item>Вс</Item>
        <Item>Устройство</Item>
        <Item>Система</Item>
        <Item>Auto IP</Item>
        <Item>Http port</Item>
        <Item>Data порт</Item>
        <Item>Local IP</Item>
        <Item>Маска</Item>
        <Item>Порт. по умолч</Item>
        <Item>DNS сервер</Item>
        <Item>Настройка</Item>
        <Item>Настр. канала</Item>
        <Item>Канал</Item>
        <Item>OSD Name</Item>
        <Item>Показать имя</Item>
        <Item>Показать время</Item>
        <Item>Разрешение</Item>
        <Item>Кадры</Item>
        <Item>Поток</Item>
        <Item>Изменения</Item>
        <Item>Ограничения</Item>
        <Item>Объем потока</Item>
        <Item>Видео</Item>
        <Item>Аудио</Item>
        <Item>Копия</Item>
        <Item>Настр. записи</Item>
        <Item>Выход</Item>
        <Item>Осн. поток</Item>
        <Item>Доп. поток</Item>
        <Item>Моб. порт</Item>
        <Item>Настройки выполнены!</Item>    
        <Item>Начало обнов-я</Item>
        <Item>Конец обнов-я</Item>
                     
        <Item>Сеть</Item>
        <Item>Сервис</Item>
        <Item>Снимок</Item>
        <Item>Тревога</Item>
        <Item>PTZ</Item>
        <Item>Пользователь</Item>
        <Item>Журнал</Item>
        <Item>Отчет о настр.</Item>       
        <Item>Время</Item>
        <Item>Формат даты</Item>
        <Item>Разделитель</Item>
        <Item>Формат</Item>
        <Item>Язык</Item>
        <Item>Управл. HDD</Item>
        <Item>Остановка записи</Item>
        <Item>Перезап.</Item>
        <Item>Разрешение</Item>
        <Item>Формат видео</Item>
        <Item>Время ожидания</Item>
        <Item>Автовосст.</Item>
        <Item>Автопереимен.</Item>
        <Item>??</Item>
        <Item>Ежедневн.</Item>
        <Item>Вс</Item>
        <Item>Пн</Item>
        <Item>Вт</Item>
        <Item>Ср</Item>
        <Item>Чт</Item>
        <Item>Пт</Item>
        <Item>Сб</Item>
        <Item>Автоудал.</Item>
        <Item>Автоопред.</Item>
        <Item>Настройка</Item>
        <Item>Исп. сервер DNS</Item>
        <Item>Применить</Item>
        <Item>Сервер</Item>
        <Item>Порт</Item>
        <Item>Безоп. соед.</Item>
        <Item>Имя</Item>
        <Item>Пароль</Item>
        <Item>Отправить</Item>
        <Item>Принять</Item>
        <Item>Заголовок</Item>
        <Item>Тип DDNS</Item>
        <Item>Домен </Item>
        <Item>Наиб. размер файла</Item>
        <Item>Путь</Item>
        <Item>Обновить</Item>
        <Item>Тип</Item>
        <Item>Предзапись</Item>
        <Item>Тип записи</Item>
        <Item>Конфиг.</Item>
        <Item>Вручную</Item>
        <Item>Закрыть</Item>
        <Item>Стандарт</Item>
        <Item>Детекор</Item>
        <Item>Тревога</Item>        
        <Item>Интервал</Item>
        <Item>Тип снимка</Item>                        
        <Item>Детект. движ.</Item>
        <Item>Закрытие</Item>
        <Item>Потеря видео</Item>
        <Item>Тревож. вход</Item>
        <Item>Другое</Item>
        <Item>Уведомления</Item>
        <Item>Звук тревоги</Item>
        <Item>Чувствит.</Item>        
        <Item>Интервал</Item>
        <Item>E-mail</Item>                        
        <Item>FTP загрузка</Item>
        <Item>Тревож. выход</Item>
        <Item>Запись</Item>
        <Item>Тур</Item>
        <Item>Снимок</Item>
        <Item>PTZ</Item>
        <Item>Изменить</Item>
        <Item>Номер канала по тревоге</Item>        
        <Item>Канал</Item>
        <Item>Тип</Item>                        
        <Item>Число</Item>
        <Item>Нет</Item>
        <Item>Предуст.</Item>
        <Item>Обход</Item>
        <Item>Тур</Item>
        <Item>Ок</Item>
        <Item>Отмена</Item>
        <Item>Задержка</Item>        
        <Item>Внештат.</Item>
        <Item>Тип события</Item>                        
        <Item>HDD отсутст.</Item>
        <Item>Ошибка HDD</Item>
        <Item>Недост. места </Item>
        <Item>Протокол</Item>
        <Item>Адрес</Item>
        <Item>БОД</Item>
        <Item>Биты данных</Item>
        <Item>Стоп биты</Item>        
        <Item>Четн.</Item>
        <Item>Инфо</Item>                        
        <Item>Доб. группу</Item>
        <Item>Уд. группу</Item>
        <Item>Ред. группу</Item>
        <Item>Имя группы</Item>
        <Item>Примеч.</Item>
        <Item>Инф. о польз.</Item>
        <Item>Доб. польз.</Item>
        <Item>Уд. польз.</Item>        
        <Item>Ред. польз.</Item>
        <Item>Использ.</Item>                        
        <Item>Права</Item>
        <Item>Запись</Item>
        <Item>Настр. кодир.</Item>
        <Item>Управл. HDD</Item>
        <Item>Сеть</Item>
        <Item>PTZ</Item>
        <Item>Детект. движ.</Item>
        <Item>Помеха видео</Item>        
        <Item>Потеря видео</Item>
        <Item>Тревож. вход</Item>                        
        <Item>Тревож. выход</Item>
        <Item>Внештат.</Item>
        <Item>Стандарт.</Item>
        <Item>Тип выхода</Item>
        <Item>Управл. польз.</Item>
        <Item>Обновление</Item>
        <Item>Восст. умолч.</Item>
        <Item>Резерв. запись</Item>        
        <Item>Устройства</Item>
        <Item>Автовосст.</Item>                        
        <Item>Воспроизведение</Item>
        <Item>PTZ контроль</Item>
        <Item>Журнал</Item>
        <Item>Удал. журнал</Item>
        <Item>Выкл.</Item>
        <Item>Настройки портов</Item>
        <Item>Просм. канала</Item>
        <Item>Воспр. канала</Item>        
        <Item>Сохранить</Item>
        <Item>Тип</Item>                        
        <Item>Все</Item>
        <Item>Систем. журнал</Item>
        <Item>Журнал конфиг.</Item>
        <Item>Журнал воспр.</Item>
        <Item>Журнал архив.</Item>
        <Item>Тревож журнал.</Item>
        <Item>Запуск</Item>
        <Item>Конец</Item>        
        <Item>Поиск</Item>
        <Item>Индекс</Item>                        
        <Item>Время</Item>
        <Item>Имя</Item>
        <Item>Содерж.</Item>
        <Item>Канал записи.:</Item>
        <Item>Тревож. вход:</Item>
        <Item>Тревож. выход:</Item>
        <Item>Система:</Item>
        <Item>Даты:</Item>        
        <Item>HDD:</Item>
        <Item>Самое низкое</Item>                        
        <Item>Низкое</Item>
        <Item>Среднее</Item>
        <Item>Высокое</Item>
        <Item>Очень высокое</Item>
        <Item>Самое высокое</Item>
        <Item>Норм. замкнут.</Item>
        <Item>Норм. разомкнут.</Item>
        <Item>Удалить группу?</Item>        
        <Item>Удалить пользователя?</Item>
        <Item>Имя группы не может быть пустым!</Item>                        
        <Item>Имя группы не может повторяться!</Item>
        <Item>Имя не может быть пустым!</Item>
        <Item>Имя не может повторяться!</Item>
        <Item>Тип устр.</Item>                  
	<Item>Перезапись</Item>
        <Item>ID Устройства</Item>
        <Item>Имя</Item>
        <Item>Настр. по умолч.</Item>
        <Item>Команд. порт</Item>
        <Item>Снимок</Item>
        <Item>Тип потока</Item>
        <Item>Видео поток</Item>
        <Item>Аудио и видео потоки</Item>
        <Item>Конфиг. канала</Item>
        <Item>Тип канала</Item>
        <Item>Локал. канал</Item>
        <Item>IPC канала</Item>
        <Item>IPC команд. порт</Item>
        <Item>IPC разрешение</Item>
        <Item>IPC стандарт видео</Item>
        <Item>IPC адрес</Item>
        <Item>IPC пользов.</Item>
        <Item>IPC пароль</Item>
        <Item>Время задержки</Item>
        <Item>Тип тревоги</Item>
        <Item>Предв. просмотр</Item>
        <Item>Пресет</Item>
        <Item>Скорость</Item>
        <Item>Дата</Item>
        <Item>Очень низкое</Item>
        <Item>Низкое</Item>
        <Item>Стандартное</Item>
        <Item>Высокое</Item>
        <Item>Очень высокое</Item>        
 	</DevConfig>
	<EmbedChat>
		<Item>Диалог</Item> 
		<Item>Начать диалог</Item>
		<Item>Остан. диалог</Item>
		<Item>Выход</Item>
	</EmbedChat>
</AppRoot>
